import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconPeopleLineComponent extends TiniElement {
    static readonly defaultTagName = "icon-people-line";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconPeopleLine: any;
